# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

fallback.section.essential=Esencial

emptymessage=No hay ningún elemento seleccionado
data.invalid=Tipo de datos no válido

assets=Activos digitales
assets.attached={0} activos adjuntos
